Bug 82607 - [update] misc/skyutils to 2.8
Summary: [update] misc/skyutils to 2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-24 14:00 UTC by Andrej Zverev
Modified: 2005-07-14 05:24 UTC (History)
1 user (show)

See Also:


Attachments
skyutils-2.8.diff (2.43 KB, patch)
2005-06-24 14:00 UTC, Andrej Zverev
no flags Details | Diff
skyutils-2.8.diff (2.00 KB, patch)
2005-06-24 14:09 UTC, Andrej Zverev
no flags Details | Diff
skyutils-fix.diff (438 bytes, patch)
2005-07-01 23:13 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2005-06-24 14:00:29 UTC
	Maintainer Cc
Comment 1 Andrej Zverev 2005-06-24 14:09:59 UTC
Sorry, this one corrert.
Comment 2 Sam Lawrance freebsd_committer 2005-06-24 19:00:35 UTC
State Changed
From-To: open->feedback

Ping maintainer for approval 


Comment 3 Sam Lawrance freebsd_committer 2005-06-24 19:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Track
Comment 4 Sam Lawrance freebsd_committer 2005-06-24 19:03:32 UTC
Hi,

You are the maintainer of skyutils.  Could you please review the patch
at http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/82607 and approve it
if everything checks out?

Thanks,
Sam.
Comment 5 machiel_mastenbroek 2005-06-27 09:40:55 UTC
The pacth skyutils-2.8.diff from Sam Lawrance is okay with me.

I applied the patch on the current port, version 2.6 of skyutils, and it 
work well.

Great work,

- Machiel

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
Comment 6 Sam Lawrance freebsd_committer 2005-06-27 12:05:44 UTC
State Changed
From-To: feedback->open

Maintainer approved changes
Comment 7 Sam Lawrance freebsd_committer 2005-06-30 15:00:51 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 Michael Nottebrock freebsd_committer 2005-07-01 19:42:03 UTC
State Changed
From-To: closed->open

Does not build on 4.x, reopening.
Comment 9 Andrej Zverev 2005-07-01 23:13:46 UTC
Here is a patch.
Thank too Michael Nottebrock for finding problem.
Comment 10 Sam Lawrance freebsd_committer 2005-07-14 05:22:39 UTC
State Changed
From-To: open->closed

4.x build fix committed, thanks!